[Map141] 
TrackName="Maps\141-ROC 2008\track-141" 
Particles="Maps\ps_montblanc" 
StageName="ROC 2008" 
Surface = 0
Length = 2.0
SplashScreen = "Textures\Splash\141-ROC_2008.dds"
Author=Com8, Miro Kurek
CountryCode=GB
